Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 09:24:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jaseem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jaseem Bot:  Hi Jaseem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561736756            12:29 PM, 03rd May                     jaseem                    There           12:30 PM, 03rd May                     jaseem                    ???           12:34 PM, 03rd May                   mayar                   Hi Jaseem,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:37 PM, 03rd May                   mayar                   In the meantime, an exchange is not available at https://www.splashfashions.com/ae/en/. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any Splash store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Splash store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:39 PM, 03rd May                     jaseem                    Hi           12:45 PM, 03rd May                     jaseem                    There           12:45 PM, 03rd May                     jaseem                    There           12:46 PM, 03rd May                     jaseem                    Hallo can you reply???           12:46 PM, 03rd May                     jaseem                    I have raised a return request on 01 May 2020 through splash telephone customer care.. and they said they will send email to fill out form i havent recieved email... but recieved an sms saying return request initiated           12:47 PM, 03rd May                   mayar                   Kindly share your order number with us           12:50 PM, 03rd May                     jaseem                    We received your return request for order 9652940942 Slim Fit Full Length Solid Tro... +1item(s).           12:51 PM, 03rd May                     jaseem                    Please find the order number.           12:51 PM, 03rd May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:51 PM, 03rd May                     jaseem                    Yes           12:51 PM, 03rd May                     jaseem                    Am waiting here more than 5min .           12:51 PM, 03rd May                     jaseem                    Are you recieving message?           12:51 PM, 03rd May                     jaseem                    We received your return request for order 9652940942 Slim Fit Full Length Solid Tro... +1item(s).           12:52 PM, 03rd May                     jaseem                    Order number above           12:52 PM, 03rd May                     jaseem                    Today is 14th day or order placing..: order was placed on 20th April and pickuped in 2 days           12:52 PM, 03rd May                   mayar                   The order will take 3-5 days to be  picked up           12:55 PM, 03rd May                     jaseem                    So even if 14days is over and picked up i will get refund?           12:56 PM, 03rd May                   mayar                   Our team will contact you to collect it           12:56 PM, 03rd May                     jaseem                    So even if 14days after order date the items are collected or picked refund will be given ?           12:56 PM, 03rd May                   mayar                   Yes ,you will get your refund           12:56 PM, 03rd May                     jaseem                    Ok. So which address they will come?           12:57 PM, 03rd May                   mayar                   You created the return request before the end of the 14 days           12:57 PM, 03rd May                     jaseem                    I didnt recieve form to fill for pickup in email           12:57 PM, 03rd May                     jaseem                    There are multiple address in my app profile           12:58 PM, 03rd May                   mayar                   Mall of the Emirates Mall of Emirates, Ground Floor,           12:58 PM, 03rd May                   mayar                   Al Barsha Dubai           12:58 PM, 03rd May                     jaseem                    Can you confirm to which address pickup will be arranged           12:58 PM, 03rd May                     jaseem                    Bhai. I am not asking splash address           12:58 PM, 03rd May                     jaseem                    You said courier partner will come for pickup right? So which bank?           12:58 PM, 03rd May                     jaseem                    Sorry which address they will come           12:58 PM, 03rd May                     jaseem                    To pickup           12:58 PM, 03rd May                   mayar                   this is your address which is mentioned on the website           12:59 PM, 03rd May                     jaseem                    Which? Thats splash store address.           01:00 PM, 03rd May                     jaseem                    Thats not my address           01:00 PM, 03rd May                   mayar                   Kindly provide me with your right address           01:01 PM, 03rd May                     jaseem                    Brother. I collected using CLICK AND COLLECT, I requested for Return Through  SPLASH CUSTOMER CARE TELEPHONE. They said they will send email to confirm the adddress and everything.. i never recieved it email           01:01 PM, 03rd May                     jaseem                             01:02 PM, 03rd May                     jaseem                    Please check the image for address. You can add ALTERNATE COMTACT NUMBER - +971 56 956 4542           01:03 PM, 03rd May                   mayar                   Kindly check your mail you received  an email from our end on 5/1/2021           01:03 PM, 03rd May                     jaseem                    Brother i said i didnt recieve any email from           01:03 PM, 03rd May                   mayar                   use the link to provide us with your email           01:04 PM, 03rd May                     jaseem                    Your end           01:04 PM, 03rd May                     jaseem                    I didnt recieve email or 1/5/2021           01:04 PM, 03rd May                   mayar                   Kindly check your spam           01:04 PM, 03rd May                     jaseem                    I checked spam/junk           01:05 PM, 03rd May                     jaseem                    I havent recieved it thats why i initiated chat           01:05 PM, 03rd May                     jaseem                    [email-masked]           01:05 PM, 03rd May                     jaseem                    This is my email ID           01:06 PM, 03rd May                     jaseem                    send now           01:06 PM, 03rd May                     jaseem                    There????           01:07 PM, 03rd May                     jaseem                    Super Slow           01:08 PM, 03rd May                     jaseem                    Can you reply fast? Its taking 3 min to get a single reply           01:10 PM, 03rd May                     jaseem                    Hello? I am speaking to Customer Care itself? Its already 5min since last reply           01:12 PM, 03rd May                   mayar                   Sorry for the lateness           01:14 PM, 03rd May                   mayar                   We have sent you  anew email           01:14 PM, 03rd May                     jaseem                    I have recieved SMS again but not email           01:14 PM, 03rd May                     jaseem                    I have recieved sms but not email           01:14 PM, 03rd May                   mayar                   Kindly check your email and provide us with your address           01:14 PM, 03rd May                   mayar                   Kindly check again           01:15 PM, 03rd May                     jaseem                    [email-masked]           01:15 PM, 03rd May                     jaseem                    This is my EMAIL ADDRESS           01:15 PM, 03rd May                     jaseem                    i think u are sending to someother email           01:15 PM, 03rd May                     jaseem                    Do u want alternate email??           01:15 PM, 03rd May                     jaseem                    Can you schedule manuallyy           01:19 PM, 03rd May                     jaseem                    I am only recieving SMS for this return.           01:19 PM, 03rd May                     jaseem                    Also your reply is so delayed its like taking time to visit store ?           01:20 PM, 03rd May                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            01:20 PM, 03rd May                   mayar                   Is there anything else i can help you with?            01:20 PM, 03rd May                     jaseem                    Ok           01:20 PM, 03rd May                     jaseem                    Thanks           01:20 PM, 03rd May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 PM, 03rd May                     jaseem                    Hello Mr           01:23 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500966